.diu-ins-report-wrapper .container {
    max-width: 1440px;
    margin: 0 auto;
}
.diu-ins-report-wrapper p,
.diu-ins-report-wrapper h1,
.diu-ins-report-wrapper h2,
.diu-ins-report-wrapper h3,
.diu-ins-report-wrapper h4,
.diu-ins-report-wrapper button,
.diu-ins-report-wrapper a {
    font-family: 'Overpass Mono';
    margin: 0;
}
.diu-ins-report-wrapper {
    padding-bottom: 150px;
}
.diu-ins-report-wrapper .page-title,
.diu-hero-banner-report p {
    color: #FFFFFF;
} 
.diu-ins-report-wrapper .diu-hero-banner-report {
    background-color: #083B37;
    padding: 0px 20px 0px 70px;
    height: 346px;
    align-content: center;
}
.diu-ins-report-wrapper .diu-insights-content {
    display: flex;
    gap: 100px;
}
.diu-ins-report-wrapper .diu-insights-content {
    display: flex;
    gap: 100px;
}
.diu-ins-report-wrapper .diu-input-field {
    width: 33%;
}
.diu-ins-report-wrapper .diu-insight-list {
    width: 67%;
}
.diu-ins-report-wrapper .diu-search-bar {
    background-color: #F5FF80;
    padding: 55px 50px;
}
.diu-ins-report-wrapper .diu-select-field {
    padding: 40px 50px 55px;
} 
.diu-ins-report-wrapper .page-title {
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
}
.diu-ins-report-wrapper .diu-hero-banner-report p {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    width: 50%;
    padding-top: 5px;
}
.diu-ins-report-wrapper .diu-input-field {
    margin-top: -30px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 14px 0px;
    height: fit-content;
}
.diu-ins-report-wrapper input.diu-search-input {
    height: 60px;
    border: none;
    border-radius: 0;
    outline: none;
}
.diu-ins-report-wrapper select {
    padding: 0px 0px 8px;
    font-size: 16px;
    background: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #000000;
    outline: none;
    font-family: 'Overpass Mono';
    margin-top: 20px;
}
.diu-ins-report-wrapper input.diu-search-input::placeholder {
    font-size: 18px;
    font-family: 'Overpass Mono';
    color: #000000;
}
.diu-ins-report-wrapper .diu-select-field label {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Overpass Mono';
    color: #000000;
}
.diu-ins-report-wrapper .diu-region {
    padding-top: 30px;
}
.diu-ins-report-wrapper .diu-btn {
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #06292D;
    border-radius: 25px;
    border: none;
    padding: 8px 38px;
    margin-top: 70px;
}

.diu-ins-report-wrapper .diu-btn:hover {
    background-color: #083B37;
}
.diu-ins-report-wrapper .diu-insight-list {
    padding: 70px 0px 140px 0;
}
.diu-ins-report-wrapper .diu-list-content-box {
    display: flex;
    gap: 90px;
    align-items: center;
}
.diu-ins-report-wrapper .diu-insight-img {
    width: 28%;
}
.diu-ins-report-wrapper .diu-insight-content {
    width: 72%;
}
.diu-ins-report-wrapper .diu-ins-title {
    font-size: 30px;
    font-weight: 700;
    color: #000000;
}
.diu-ins-report-wrapper .diu-ins-title a{
     color: #000000 !important;
}
.diu-ins-report-wrapper .diu-ins-btn {
    text-transform: capitalize;
    padding: 11px 38px;
}
.diu-ins-report-wrapper .diu-ins-text {
    color: #000000;
    padding: 30px 0px;
}
.diu-ins-report-wrapper .diu-insight-img img {
    width: 224px;
    height: 300px;
    object-fit: cover;
}
.diu-ins-report-wrapper .diu-content-padding {
    padding-top: 80px;
}
.diu-ins-report-wrapper .button-load{
    display: flex;
    justify-content: center;
}
.diu-ins-report-wrapper .button-load .data-load {
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #06292D;
    border-radius: 25px;
    border: none;
    padding: 8px 38px;
    margin-top: 100px;
}

@media only screen and (max-width: 1300px) {
    .diu-ins-report-wrapper .diu-hero-banner-report {
        padding: 20px;
    }
    .diu-ins-report-wrapper {
        padding-bottom: 100px;
    }
    .diu-ins-report-wrapper .diu-search-bar {
        padding: 40px 20px;
    }
    .diu-ins-report-wrapper .diu-insight-list {
        padding: 60px 0px 100px 0;
    }
    .diu-ins-report-wrapper .diu-ins-main {
        padding: 0px 20px;
    }
    .diu-ins-report-wrapper .diu-insights-content {
        gap: 50px;
    }   
    .diu-ins-report-wrapper .diu-list-content-box {
        gap: 40px;
    }
    .diu-ins-report-wrapper .diu-content-padding {
        padding-top: 40px;
    }
    .diu-ins-report-wrapper .diu-ins-title {
        font-size: 25px;
    }
    .diu-ins-report-wrapper .diu-ins-text {
        padding: 20px 0px;
    }
    .diu-ins-report-wrapper .diu-select-field {
        padding: 30px 20px 40px;
    }
}

@media only screen and (max-width: 970px) {
    .diu-ins-report-wrapper .diu-insights-content {
        display: block;
    }
    .diu-ins-report-wrapper .diu-input-field,
    .diu-ins-report-wrapper .diu-insight-list {
        width: 100%;
    }
    .diu-ins-report-wrapper .diu-list-content-box {
        gap: 20px;
    }
    .diu-ins-report-wrapper .diu-ins-title {
        font-size: 22px;
        line-height: 30px;
    }
    .diu-ins-report-wrapper .diu-insight-img img {
        width: 100%;
    }
    .diu-ins-report-wrapper .diu-hero-banner-report p {
        width: 100%;
        font-size: 16px;
        line-height: 24px;
        padding-top: 15px;
    }
    .diu-ins-report-wrapper .page-title {
        font-size: 25px;
        line-height: 35px;
    }
}

@media only screen and (max-width: 700px) {
    .diu-ins-report-wrapper .diu-list-content-box {
        display: block;
    }
      .diu-ins-report-wrapper .diu-insight-img {
        width: 100%;
    }
    .diu-ins-report-wrapper .diu-insight-content {
        width: 100%;
        padding-top: 20px;
    }
    .diu-ins-report-wrapper .diu-insight-list {
        padding: 20px 0px 60px 0;
    }
    .diu-ins-report-wrapper {
        padding-bottom: 60px;
    }
}


